axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sumedha rubasinghe <sume...@wso2.com>
Subject [Axis2] Jibx version for build
Date Mon, 19 Mar 2007 05:51:05 GMT
Hi devs,
The value for jibx version in etc/project.properties is 1.1.4-SNAPSHOT. 
But with this value, the maven1 Hobuild stops giving following error.

The build cannot continue because of the following unsatisfied dependencies:
jibx-bind-1.1.4-SNAPSHOT.jar
jibx-run-1.1.4-SNAPSHOT.jar


I tried changing this to following & got the build running.
jibx.version=SNAPSHOT

Hope this helps someone!!!!
/sumedha


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message